@charset "utf-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: middle;
	font-family: 'Open Sans', sans-serif;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* CSS Document */

* img {
	max-height: 100%;
	max-width: 100%;
	height: auto !important;
	width: auto !important;
}
html, body, .colonnasinistra, .colonnadestra, .wrapper {
	height: 100% !important;
	max-height: 100%;
	overflow: hidden;
}
.colonnasinistra, .colonnadestra {
	width: 50%;
	float: left;
}
.clr {
	clear: both;
	float: none;
}
.colonnasinistra table, .colonnadestra table {
	height: 100%;
}
/*
.colonnadestra {
	background: url(immagini/picnic-basket.png) bottom right no-repeat;
}*/
.colonnadestra * {
	color: #7ab929;
	border-color:  #7ab929;
}
.colonnadestra input {
	border: 1px solid #7ab929;
	display: block;
	width: 300px;
	padding: 10px;
	margin: 15px 0;
	outline: #7ab929;
}
.colonnadestra input[type="submit"] {
	background: url(immagini/aeroplanino.png) center right no-repeat #7ab929;
	color: #fff;
	text-align: right;
	font-weight: bold;
	width: 320px;
	padding: 10px 40px;
	min-width: 300px;
	cursor: pointer;
}
.colonnadestra h1 {
	line-height: 58px;
	font-size: 37px;
}
.testatasotto {
	background: #7ab929;
}
.testatasotto * {
	color: #fff;
}
.vadoasinistra {
float: left;
}
.vadoadestra {
float: right;
padding-right: 2%;
}
.testatasopra .vadoadestra {
max-width: 37%;
line-height: 100%;
color: #7ab929;
padding: 4% 4% 0 0;
font-size: 33px;
font-weight: 100;
vertical-align:baseline;
}
.testatasopra .vadoadestra strong {
	font-size: 43px;
	vertical-align:baseline;
}
.testatasopra .vadoasinistra {
max-width: 63%;
}
.sidebarnavigazione {
float: left;
width: 20%;
padding: 1.5%;
}
.elencofile {
float: right;
width: 74%;
padding: 1.5%;
}
table.listafle td + td {
text-align: right;
}
.sidebarnavigazione *, .elencofile * {
	color: #666666;}
	a{
		text-decoration: none;}
ul.listaprogetti li a{
padding: 5px 10px;
display: inline-block;
text-transform: uppercase;
}
ul.listaprogetti li a:hover{
		color: #fff;
	background: #96D347;	
}
ul.listaprogetti li.current a, ul.listaprogetti li a.current  {
	color: #fff;
	background: #7ab929;	
}		
a.conicona {
padding: 10px 5px 10px 46px;
display: block;
line-height: 23px;
background-size: 36px !important;
}
a.png.conicona {
background: url(immagini/png.jpg) left center no-repeat;
}
a.html.conicona {
background: url(immagini/html.jpg) left center no-repeat;
}
a.pdf.conicona {
background: url(immagini/pdf.jpg) left center no-repeat;
}
a.swf.conicona {
background: url(immagini/swf.jpg) left center no-repeat;
}
a.gif.conicona {
background: url(immagini/gif.jpg) left center no-repeat;
}
a.indd.conicona {
background: url(immagini/indd.jpg) left center no-repeat;
}
a.jpg.conicona {
background: url(immagini/jpg.jpg) left center no-repeat;
}
a.zip.conicona {
background: url(immagini/zip.jpg) left center no-repeat;
}
a.eps.conicona {
background: url(immagini/eps.jpg) left center no-repeat;
}
.elencofile tr td {
padding: 5px;
}
.testatasotto h2 {
font-size: 31px;
font-weight: 100;
}
a.infogrigio {
display: block;
position: absolute;
bottom: 0;
left: 0;
margin: 10px 2%;
}
.ioscrollo{
	overflow: auto;}
.sidebarnavigazione {
background: #F0F0F0;
}	
.nascosto {
display: none;
}
span#cartellapaerta {
text-transform: uppercase;
}
span.nasconsto.informazioninascoste, span.nasconsto.informazioninascoste {
display: none;
position: absolute;
width: 256px;
text-align: left;
padding: 10px;
left: 40px;
bottom: 0;
background: #fff;
cursor: pointer;
-webkit-box-shadow: 0 0 6px 0 #919191;
box-shadow: 0 0 6px 0 #919191;
color: #666;
text-align: center;
font-size: 14px;
line-height: 18px;
}
a.informazioni{
	position: relative;
	float: left;
	clear: both;
	}
table.listafle tr:hover td {
background-color: #F5F5F5;
color: #000;
}
table.listafle tr.nohover:hover td.nohover{
	color: #666666;
	background: #fff;	
}
table.listafle td{
-webkit-transition: all 400ms ease-in-out;
-moz-transition: all 400ms ease-in-out;
-ms-transition: all 400ms ease-in-out;
-o-transition: all 400ms ease-in-out;
transition: all 400ms ease-in-out;
}	
table.listafle tr td a img{
	-webkit-transition: all 400ms ease-in-out;
-moz-transition: all 400ms ease-in-out;
-ms-transition: all 400ms ease-in-out;
-o-transition: all 400ms ease-in-out;
transition: all 400ms ease-in-out;
opacity: 0.4;
}
table.listafle tr:hover td a img{
opacity: 1;
}
.elencofile tr + tr td {
border-top: 1px solid #E0E0E0;
}
::-webkit-input-placeholder { /* WebKit browsers */
    color:    #7ab929;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #7ab929;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #7ab929;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:    #7ab929;
}
strong {
font-weight: 400;
}
@media screen and (min-width: 701px) {
ul.listaprogetti{
	display: block !important;
	}	
}
@media screen and (max-width: 700px) {
.testatasopra .vadoasinistra {
max-width: 54%;
}
.testatasopra .vadoadestra {
line-height: 30px;
padding: 7% 4% 0 0;
font-size: 14px;
}
.testatasopra .vadoadestra strong{

	}
.testatasotto h2 {
font-size: 17px;
}	
a.infogrigio {
position: fixed;
}
ul.listaprogetti li a {
display: block;
margin: 10px 0;
}	
#aprochiudo {
cursor: pointer;
margin: -2%;
background: #E7E7E7;
}
ul.listaprogetti{
}	
.colonnasinistra, .colonnadestra, .elencofile, .sidebarnavigazione {
	width: 96%;
	float: none;
	padding: 2%;
}
/*
.colonnadestra {
	padding-bottom: 150px;
}
*/
.elencofile, {
width: 100%;
padding: 2% 0;
}
.colonnadestra table td {
	text-align: center;
	align-content: center;
}
.colonnadestra input {
	margin: 15px auto;
}
html, body, .colonnasinistra, .colonnadestra, .wrapper {
	height: auto !important;
	max-height: none;
	overflow: visible;
	
}
.sidebarnavigazione .ioscrollo {
overflow: visible;
}
}
@media screen and (max-width: 500px) {
	table.listafle td + td {
text-align: right;
display: none;
}
.testata img{
max-height: 46px;
}
.testatasopra .vadoadestra {
line-height: 46px;
padding: 0 3% 0 0;
font-size: 20px;
}
.testatasopra .vadoadestra strong{
	line-height: 46px;
	font-size: 24px;
}
.colonnadestra input {
width: 270px;
}
.colonnadestra input[type="submit"] {
width: 292px;
min-width: 292px;
}
}
/*
.nascosto {
-webkit-box-shadow: 0 0 6px 0 #919191;
box-shadow: 0 0 6px 0 #919191;
margin: 6px;}
*/